Debian Bug report logs - #411684
ITA: pike7.6 -- Powerful interpreted programming language, stable version

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Marek Habersack <grendel@debian.org>

Date: Tue, 20 Feb 2007 13:33:14 UTC

Owned by: Magnus Holmgren <magnus@kibibyte.se>

Severity: normal

Fixed in version pike7.6/7.6.112-1

Done: Magnus Holmgren <magnus@kibibyte.se>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#411684; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marek Habersack <grendel@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marek Habersack <grendel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: pike7.6
Date: Tue, 20 Feb 2007 13:32:15 +0000
Package: wnpp
Severity: normal

Due to retiring from Debian, I am orphaning this package.

-- System Information:
Debian Release: 3.1
Architecture: i386 (i686)
Kernel: Linux 2.6.17.11
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=locale: Cannot set LC_CTYPE to default locale: No such file or directory
locale: Cannot set LC_MESSAGES to default locale: No such file or directory
locale: Cannot set LC_ALL to default locale: No such file or directory
ANSI_X3.4-1968)



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#411684; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Magnus Holmgren <magnus@kibibyte.se>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 411684@bugs.debian.org (full text, mbox):

From: Magnus Holmgren <magnus@kibibyte.se>
To: 411684@bugs.debian.org, 411685@bugs.debian.org, control@bugs.debian.org
Cc: Henrik Andreasson <pike@han.pp.se>, Bertrand LUPART <bertrand.lupart@linkeo.com>
Subject: ITA pike packages
Date: Thu, 9 Aug 2007 12:45:40 +0200
[Message part 1 (text/plain, inline)]
retitle 411684 ITA: pike7.6 -- Powerful interpreted programming language, stable version
owner 411684 !
retitle 411685 ITA: pike7.7 -- Powerful interpreted programming language, development version
owner 411685 !
thanks

After discussion with upstream, I intend to adopt the pike packages together
with Henrik Andreasson <pike@han.pp.se>. Bertrand LUPART <bertrand.lupart@linkeo.com>
also offered help.

-- 
Magnus Holmgren        magnus@kibibyte.se  holmgren@lysator.liu.se
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title to `ITA: pike7.6 -- Powerful interpreted programming language, stable version' from `O: pike7.6 -- Recommended meta package for Pike 7.6'. Request was from Magnus Holmgren <magnus@kibibyte.se> to control@bugs.debian.org. (Thu, 09 Aug 2007 10:48:06 GMT) Full text and rfc822 format available.

Owner recorded as Magnus Holmgren <magnus@kibibyte.se>. Request was from Magnus Holmgren <magnus@kibibyte.se> to control@bugs.debian.org. (Thu, 09 Aug 2007 10:48:06 GMT) Full text and rfc822 format available.

Reply sent to Magnus Holmgren <magnus@kibibyte.se>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Marek Habersack <grendel@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 411684-close@bugs.debian.org (full text, mbox):

From: Magnus Holmgren <magnus@kibibyte.se>
To: 411684-close@bugs.debian.org
Subject: Bug#411684: fixed in pike7.6 7.6.112-1
Date: Fri, 21 Dec 2007 17:47:05 +0000
Source: pike7.6
Source-Version: 7.6.112-1

We believe that the bug you reported is fixed in the latest version of
pike7.6, which is due to be installed in the Debian FTP archive:

pike7.6-bzip2_7.6.112-1_i386.deb
  to pool/main/p/pike7.6/pike7.6-bzip2_7.6.112-1_i386.deb
pike7.6-core_7.6.112-1_i386.deb
  to pool/main/p/pike7.6/pike7.6-core_7.6.112-1_i386.deb
pike7.6-dev_7.6.112-1_i386.deb
  to pool/main/p/pike7.6/pike7.6-dev_7.6.112-1_i386.deb
pike7.6-doc_7.6.112-1_all.deb
  to pool/main/p/pike7.6/pike7.6-doc_7.6.112-1_all.deb
pike7.6-gdbm_7.6.112-1_i386.deb
  to pool/main/p/pike7.6/pike7.6-gdbm_7.6.112-1_i386.deb
pike7.6-gl_7.6.112-1_i386.deb
  to pool/main/p/pike7.6/pike7.6-gl_7.6.112-1_i386.deb
pike7.6-image_7.6.112-1_i386.deb
  to pool/main/p/pike7.6/pike7.6-image_7.6.112-1_i386.deb
pike7.6-manual_7.6.112-1_all.deb
  to pool/main/p/pike7.6/pike7.6-manual_7.6.112-1_all.deb
pike7.6-meta_7.6.112-1_all.deb
  to pool/main/p/pike7.6/pike7.6-meta_7.6.112-1_all.deb
pike7.6-mysql_7.6.112-1_i386.deb
  to pool/main/p/pike7.6/pike7.6-mysql_7.6.112-1_i386.deb
pike7.6-odbc_7.6.112-1_i386.deb
  to pool/main/p/pike7.6/pike7.6-odbc_7.6.112-1_i386.deb
pike7.6-pcre_7.6.112-1_i386.deb
  to pool/main/p/pike7.6/pike7.6-pcre_7.6.112-1_i386.deb
pike7.6-perl_7.6.112-1_i386.deb
  to pool/main/p/pike7.6/pike7.6-perl_7.6.112-1_i386.deb
pike7.6-pg_7.6.112-1_i386.deb
  to pool/main/p/pike7.6/pike7.6-pg_7.6.112-1_i386.deb
pike7.6-reference_7.6.112-1_all.deb
  to pool/main/p/pike7.6/pike7.6-reference_7.6.112-1_all.deb
pike7.6-sane_7.6.112-1_i386.deb
  to pool/main/p/pike7.6/pike7.6-sane_7.6.112-1_i386.deb
pike7.6-sdl_7.6.112-1_i386.deb
  to pool/main/p/pike7.6/pike7.6-sdl_7.6.112-1_i386.deb
pike7.6-svg_7.6.112-1_i386.deb
  to pool/main/p/pike7.6/pike7.6-svg_7.6.112-1_i386.deb
pike7.6_7.6.112-1.diff.gz
  to pool/main/p/pike7.6/pike7.6_7.6.112-1.diff.gz
pike7.6_7.6.112-1.dsc
  to pool/main/p/pike7.6/pike7.6_7.6.112-1.dsc
pike7.6_7.6.112-1_all.deb
  to pool/main/p/pike7.6/pike7.6_7.6.112-1_all.deb
pike7.6_7.6.112.orig.tar.gz
  to pool/main/p/pike7.6/pike7.6_7.6.112.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 411684@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Magnus Holmgren <magnus@kibibyte.se> (supplier of updated pike7.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 21 Dec 2007 09:29:03 +0100
Source: pike7.6
Binary: pike7.6-sane pike7.6-meta pike7.6-gl pike7.6-gdbm pike7.6-core pike7.6-bzip2 pike7.6-doc pike7.6-sdl pike7.6-pg pike7.6-odbc pike7.6-mysql pike7.6-image pike7.6-svg pike7.6 pike7.6-pcre pike7.6-manual pike7.6-dev pike7.6-perl pike7.6-reference
Architecture: source all i386
Version: 7.6.112-1
Distribution: unstable
Urgency: low
Maintainer: Magnus Holmgren <magnus@kibibyte.se>
Changed-By: Magnus Holmgren <magnus@kibibyte.se>
Description: 
 pike7.6    - Recommended meta package for Pike 7.6
 pike7.6-bzip2 - Bzip2 module for Pike
 pike7.6-core - Powerful interpreted programming language
 pike7.6-dev - Development files for Pike 7.6
 pike7.6-doc - Pike 7.6 documentation meta package
 pike7.6-gdbm - Gdbm module for Pike
 pike7.6-gl - Mesa module for Pike
 pike7.6-image - Image module for Pike
 pike7.6-manual - Pike 7.6 manual
 pike7.6-meta - Meta package for Pike 7.6
 pike7.6-mysql - Mysql module for Pike
 pike7.6-odbc - Odbc module for Pike
 pike7.6-pcre - PCRE module for Pike
 pike7.6-perl - Perl module for Pike
 pike7.6-pg - Postgres module for Pike
 pike7.6-reference - Pike 7.6 reference
 pike7.6-sane - SANE module for Pike
 pike7.6-sdl - SDL module for Pike
 pike7.6-svg - SVG format support for Pike
Closes: 411684 424334 431784 434581
Changes: 
 pike7.6 (7.6.112-1) unstable; urgency=low
 .
   [ Henrik Andreasson ]
   * The latest upstream release
 .
   [ Magnus Holmgren ]
   * New maintainers (Closes: #411684).
   * Use dpatch to apply patches.
   * really apply the following patches from the .93-4 release:
     * Removed Image TTF module to drop the dependency on oldlibs
       `freetype1'. (Closes: #431784)
     * Added a patch by Samuel Thibault to fix a FTBFS bug on hurd-i386.
       (Closes: #434581)
   * Radically clean up debian/rules (Closes: #424334).
   * Manuals are again built during the binary build process so that
     official tarballs can be used to build the package.
   * Delete redundant dhelp files (dhelp uses doc-base metadata since
     long ago).
   * Change directory structure and get rid of an unnecessary directory level
     (by installing with --traditional instead of --new-style):
     - Pike modules and include files, and master.pike are now in
       /usr/lib/pike/<version> instead of /usr/lib/pike/<version>/lib.
     - The pike executable is now in /usr/bin itself, instead of in
       /usr/lib/pike/<version>/bin with a symlink in /usr/bin.
     - .pike and .pmod files are no longer moved to /usr/share/pike. It's
       not that important that all files in /usr/lib are actually
       platform-specific. All the symlinks are thus eliminated.
   * Move modules GLU and GLUE to pike7.6-gl, where they belong.
     GLUE.Drivers.GTK removed since it depends on GTK, which was dropped
     previously.
   * Make pike7.6-dev Architecture: any.
   * No longer use own version of specs.in - fix the configure parameters
     instead.
   * Fix 01_master.in.dpatch - the Debian-specific add_*_path() calls were
     completely off.
   * Add debian/watch (checking for latest official stable release).
   * Drop 03_language.yacc_bison_fix.dpatch; it no longer has any effect.
   * Add Mird to the module exclusion list.
   * Add Vcs fields to debian/control.
Files: 
 cb49f5a5da7e1f9b70075e0128c6c171 1494 interpreters optional pike7.6_7.6.112-1.dsc
 3ba03096741d6df839d32a940f4a865c 15167826 interpreters optional pike7.6_7.6.112.orig.tar.gz
 9d72579f31b8970f0ce6a8956b21becc 29156 interpreters optional pike7.6_7.6.112-1.diff.gz
 34190eea330959b3a5c5b7900d9e1b2f 36146 interpreters optional pike7.6_7.6.112-1_all.deb
 e656c8c44a6db1cc2130aa797707b6fd 3961362 doc optional pike7.6-manual_7.6.112-1_all.deb
 116a88769c36bf47add3bfc7bbfaf014 5671916 doc optional pike7.6-reference_7.6.112-1_all.deb
 64e497777788079181a3203e14eed2fc 35978 doc optional pike7.6-doc_7.6.112-1_all.deb
 f3ecd6026f912af8b7fbc7b2997fbe42 36082 interpreters optional pike7.6-meta_7.6.112-1_all.deb
 6b70e7345252fecf7711e4767d6558df 2539888 interpreters optional pike7.6-core_7.6.112-1_i386.deb
 fd431507ca8e9683b27e2e00a8c80af5 258494 interpreters optional pike7.6-dev_7.6.112-1_i386.deb
 f8386fbe214276237669bd8d7f11f2c3 28092 interpreters optional pike7.6-mysql_7.6.112-1_i386.deb
 4166a98c3dbc3571d23ef6c17a2dfefa 16396 interpreters optional pike7.6-pg_7.6.112-1_i386.deb
 857331d633a7e04e968b1e424389fc72 10824 interpreters optional pike7.6-odbc_7.6.112-1_i386.deb
 1dc6029cff94379a90b4d96e11753ef2 4972 interpreters optional pike7.6-svg_7.6.112-1_i386.deb
 8da03cfaa6f06e7b5f235f357598bcef 382770 interpreters optional pike7.6-image_7.6.112-1_i386.deb
 0ede1825015ad232874587b6f3a75082 36872 interpreters optional pike7.6-sdl_7.6.112-1_i386.deb
 aa06d87b06c835f3d8825e2c2ba5b0e5 6888 interpreters optional pike7.6-gdbm_7.6.112-1_i386.deb
 0399126e554a4d7120fba6babb40f98f 72086 interpreters optional pike7.6-gl_7.6.112-1_i386.deb
 67d7eba9d742a2e6e50c621e37f7a7d6 9536 interpreters optional pike7.6-sane_7.6.112-1_i386.deb
 2a9137ff09c5a6cc3b48d041c345e275 12834 interpreters optional pike7.6-perl_7.6.112-1_i386.deb
 e10d8d0adabf6b8876568b26293d1729 10206 interpreters optional pike7.6-pcre_7.6.112-1_i386.deb
 d7101b8980e9f1546ec6002559275957 10106 interpreters optional pike7.6-bzip2_7.6.112-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHa/NsjO6yWbPCgfQRAtPpAJ92Qw4M+6ZV47ZUJU9YNZF/BVUx4ACdHap2
gROByZq6visL1Mi1ujrd1Co=
=BEfE
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 10:33:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:34:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.